Debian Bug report logs - #577494
include ktrdump and vmstat

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Petr Salinger <Petr.Salinger@seznam.cz>

Date: Mon, 12 Apr 2010 06:39:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Mon, 12 Apr 2010 06:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 12 Apr 2010 06:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: submit@bugs.debian.org
Subject: include more utilities in freebsd-utils
Date: Mon, 12 Apr 2010 10:43:10 +0200 (CEST)
Package: freebsd-utils
Severity: wishlist

Hi,

please do include more utilities, usr.bin/ktrdump and 
usr.bin/vmstat used to be very helpfull for kernel bug hunting ;-)
Also take a look at kdump struct stat output.

(self-)reminding

		Petr






Information stored :
Bug#577494; Package freebsd-utils. (Mon, 12 Apr 2010 07:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and filed, but not forwarded. (Mon, 12 Apr 2010 07:18:03 GMT) Full text and rfc822 format available.

Message #10 received at 577494-quiet@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 577494-quiet@bugs.debian.org
Subject: Re: Bug#577494: include more utilities in freebsd-utils
Date: Mon, 12 Apr 2010 10:48:47 +0200 (CEST)
And ppp using patch based on
http://lists.debian.org/debian-bsd/2010/03/msg00056.html







Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Mon, 10 May 2010 00:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to The Anarcat <anarcat@koumbit.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 10 May 2010 00:15:05 GMT) Full text and rfc822 format available.

Message #15 received at 577494@bugs.debian.org (full text, mbox):

From: The Anarcat <anarcat@koumbit.org>
To: 577494@bugs.debian.org
Cc: 574789@bugs.debian.org
Subject: ppp progress tracked on the mailing list and ITP
Date: Sun, 9 May 2010 20:07:05 -0400
[Message part 1 (text/plain, inline)]
So I'm really puzzled about what to do with PPP at this point. It's part
of the unofficial freebsd-hackedutils, which I didn't know when I
started working on an official package for it (ITP #574789, in CC).

I have a mostly working package for freebsd-ppp at this point. I'm just
a bit of polishing and for the package to actually be uploaded
somewhere. I would think it wiser and simpler to have a separate package
for this than have it merged into the big "freebsd-utils" slump, but I
may be wrong...

At any rate, I think PPP progress should be tracked in the ITP instead
of here (#577494). If we don't want a separate package, that ITP should
be closed with explanations, if we do, I would very much welcome help
and feedback, especially to get that darn PPPoE working. :)

I'm tracking the status of that last bit through the mailing list:

http://lists.debian.org/debian-bsd/2010/05/msg00011.html

... but that shouldn't keep the package from being uploaded. I will not,
however, be likely to maintain the package if the PPPoE issues aren't
resolved, as I do not use plain old PPP at all right now.

Thanks for the help,

A.

-- 
Antoine Beaupré
Réseau Koumbit Networks
+1.514.387.6262
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#577494; Package freebsd-utils. (Mon, 26 Jul 2010 14:15:13 GMT) Full text and rfc822 format available.

Message #18 received at 577494-quiet@bugs.debian.org (full text, mbox):

From: Douglas Thrift <douglas@douglasthrift.net>
To: debian-bsd@lists.debian.org, aurel32@debian.org, guillem@debian.org
Subject: No arp command in freebsd-net-tools
Date: Sun, 25 Jul 2010 15:13:23 -0700
Hello,

I just noticed that there is no arp command for Debian GNU/kFreeBSD; is
there a problem with the FreeBSD arp command or is it just missing from
the freebsd-net-tools package?

Thanks!
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>


-- 
To UNSUBSCRIBE, email to debian-bsd-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/4C4CB703.2000500@douglasthrift.net





Changed Bug title to 'include ktrdump, vmstat and ppp' from 'include more utilities in freebsd-utils' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Mon, 25 Jul 2011 15:33:05 GMT) Full text and rfc822 format available.

Added indication that bug 577494 blocks 621820,624411 Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Sun, 31 Jul 2011 05:42:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'include ktrdump and vmstat' from 'include ktrdump, vmstat and ppp' Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Fri, 11 Nov 2011 20:51:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Thu, 05 Jul 2012 19:42:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 19:42:11 GMT) Full text and rfc822 format available.

Message #29 received at 577494@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: debian-release@lists.debian.org
Cc: "GNU/kFreeBSD Maintainers" <debian-bsd@lists.debian.org>, 577494@bugs.debian.org
Subject: Re: Possible problems in your Debian packages
Date: Thu, 5 Jul 2012 21:39:18 +0200
Dear release team,

2012/6/30 DDPOMail robot <ddpomail@qa.debian.org>:
> === freebsd-utils:
> = 1 Release Goals bug(s):
> - #577494 <http://bugs.debian.org/577494>
>   include ktrdump and vmstat
>   Part of release goal: kfreebsd-* as release architectures

Please could you give more details on which part of #577494 is
considered a release goal? The bug title mentions ktrdump and vmstat,
two utilities which are seldom used. The bug log also mentions arp,
perhaps it's arp you're concerned with?

arp I would understand, but it sounds really strange that you consider
ktrdump and vmstat as mandatory for kfreebsd-* to qualify as release
architectures.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Thu, 05 Jul 2012 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 19:45:03 GMT) Full text and rfc822 format available.

Message #34 received at 577494@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Robert Millan <rmh@debian.org>
Cc: debian-release@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, 577494@bugs.debian.org
Subject: Re: Possible problems in your Debian packages
Date: Thu, 5 Jul 2012 21:42:29 +0200
[Message part 1 (text/plain, inline)]
On Thu, Jul  5, 2012 at 21:39:18 +0200, Robert Millan wrote:

> Dear release team,
> 
> 2012/6/30 DDPOMail robot <ddpomail@qa.debian.org>:
> > === freebsd-utils:
> > = 1 Release Goals bug(s):
> > - #577494 <http://bugs.debian.org/577494>
> >   include ktrdump and vmstat
> >   Part of release goal: kfreebsd-* as release architectures
> 
> Please could you give more details on which part of #577494 is
> considered a release goal? The bug title mentions ktrdump and vmstat,
> two utilities which are seldom used. The bug log also mentions arp,
> perhaps it's arp you're concerned with?
> 
> arp I would understand, but it sounds really strange that you consider
> ktrdump and vmstat as mandatory for kfreebsd-* to qualify as release
> architectures.
> 
I don't think the release team has anything to do with this?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Thu, 05 Jul 2012 19:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 19:51:10 GMT) Full text and rfc822 format available.

Message #39 received at 577494@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Robert Millan <rmh@debian.org>
Cc: debian-release@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>, 577494@bugs.debian.org, ddpomail@qa.debian.org
Subject: Re: Possible problems in your Debian packages
Date: Thu, 05 Jul 2012 20:47:20 +0100
On 05/07/12 20:39, Robert Millan wrote:
> 2012/6/30 DDPOMail robot <ddpomail@qa.debian.org>:
>> === freebsd-utils:
>> = 1 Release Goals bug(s):
>> - #577494 <http://bugs.debian.org/577494>
>>   include ktrdump and vmstat
>>   Part of release goal: kfreebsd-* as release architectures
> 
> Please could you give more details on which part of #577494 is
> considered a release goal?

I guessed that this (and other low-severity bugs) were flagged like this
simply because they are usertagged with 'kfreebsd'?  In which case that
may be a bit OTT.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#577494; Package freebsd-utils. (Sat, 14 Jul 2012 12:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 14 Jul 2012 12:03:03 GMT) Full text and rfc822 format available.

Message #44 received at 577494@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: debian-release@lists.debian.org, "GNU/kFreeBSD Maintainers" <debian-bsd@lists.debian.org>, 577494@bugs.debian.org, ddpomail@qa.debian.org
Subject: Re: Possible problems in your Debian packages
Date: Sat, 14 Jul 2012 14:02:00 +0200
2012/7/5 Steven Chamberlain <steven@pyro.eu.org>:
> I guessed that this (and other low-severity bugs) were flagged like this
> simply because they are usertagged with 'kfreebsd'?  In which case that
> may be a bit OTT.

Oh, I see....

-- 
Robert Millan




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:10:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.